# Terraform Module Installer Acceptance Test Module

This module exists only to be requested by some acceptance tests in Terraform
Core that verify correct module installation from Terraform Registry.
It is of no particular use beyond that.

